Error Importing on 2.4.2 version

Help for Audacity 2.x.x on Windows.
Forum rules
ImageThis forum is for Audacity 2.x.x on Windows.
Please state which version of Windows you are using,
and the exact three-section version number of Audacity from "Help menu > About Audacity".


Audacity 1.2.x and 1.3.x are obsolete and no longer supported. If you still have those versions, please upgrade at https://www.audacityteam.org/download/.
The old forums for those versions are now closed, but you can still read the archives of the 1.2.x and 1.3.x forums.
Billymj63
Posts: 6
Joined: Mon Jan 11, 2021 4:24 am
Operating System: Windows 10

Re: Error Importing on 2.4.2 version

Post by Billymj63 » Thu Jan 14, 2021 3:22 pm

Thanks a lot for answering my questions. Appreciate it!

Post Reply